<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <title>All Players</title>
    <link rel="stylesheet" href="css/leave.css" />

    <!-- Boxiocns CDN Link -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- bootstrap.com -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  </head>
  <body>
    <div class="sidebar close">
      <div class="logo-details">
        <i class="bx bx-menu"></i>
        <span class="logo_name">The webpage</span>
      </div>
      <ul class="nav-links">
        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-grid-alt"></i>
              <span class="link_name">Home</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a class="link_name" href="dashboard.html">Home</a></li>
            <li><a href="dashboard.html">Dashboard</a></li>
          </ul>
        </li>

        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-book-alt"></i>
              <span class="link_name">Service</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a href="players.html">Players</a></li>
            <li><a href="staffs.html">Staffs</a></li>
          </ul>
        </li>
        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-pie-chart-alt-2"></i>
              <span class="link_name">Staff Service</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            
            <li><a href="addplayer.html">Player-Registration</a></li>
            <li><a href="addstaff.html">Staff-Registration</a></li>
          </ul>
        </li>

        <li>
          <div class="profile-details">
            <div class="profile-content">
              <a href="userprofile.html">
                <img  src="css/logo.png" />
              </a>
            </div>
            <a href=""><i class="bx bx-log-out"></i></a>
          </div>
        </li>
      </ul>
    </div>
    <hr width="65%">
    <div class="container2">
      

      <!-- <form>
        <input type="text" id="anup" placeholder="Search..." />
        <button type="submit" onclick="showPlayer()" class="search-button">Search</button>
      </form> -->

        <h3>Players Registered</h3>
        <table id="myTable">
            <tr>
              <style>
                th {
                  border: 1px solid rgb(255, 0, 0);
                  padding: 8px;
                  width: 250px;
                }
              </style>

                <th>Player_ID</th>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Kit-Number</th>
                <th>DELETE</th>
                
            </tr>
        </table>
    </div>
  <script src="js/players.js"></script>
  <script src="js/auth.js"></script>
  </body>
</html>
